*{
	padding: 0;
	margin: 0;
}	

html {
	padding: 0;
	margin: 0;
}

body{
	font-family: Tahoma, serif;
	color: #666;	
	font-size: 10pt;
	padding: 0;
	margin: 0;
	text-align: center;
	background: #c2e9fb;
}

#background_div{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #bed630 url('../images/bg.jpg') top center no-repeat;
/*	background: #8dd8f8 url('../images/bg_xmas.jpg') top center no-repeat;*/
}
a{
	text-decoration: none;
	color: #7da7d9;
}

a:hover{
	color: #44c8f5; text-decoration: none;
}
/*a img{border: 1px solid white;}
a img:hover{border: 1px solid #ccc;}*/

.white_container{
	background: white;
	border-radius: 15px;
	padding: 20px;
}
.red_container{
	background-color: #f05b61;
	border-radius: 15px;
	color: white;
	text-align: right;
}
.inner-red{padding: 10px 20px; background-repeat: no-repeat; background-image: url('../images/free_delivery_49.png'); background-position: 0 3px;}
.red_container a:hover{ color: white; background: #f05b61; text-decoration: none;}
.red_container a{background: white; color: #f05b61; font-weight: bold; border-radius: 5px; padding: 5px;}
.red_container a.selected, .red_container a.selected:hover{background: #44c8f5; color: #fff;text-decoration: none;}


/*.white_container.product_container{padding: 10px;}*/
h1{
	color: #7da7d9;
	font-weight: bold;
	text-align: left;
	font-size: 14pt;
	background: none;
	padding: 5px 0;
}
h2{
	text-align: left; font-size: 14pt; margin-bottom: 10px; font-weight: normal;
}
p{
	text-align: left;
	padding: 3px 0;
	line-height: 20px;
}
.margin_bottoom_10{margin-bottom: 10px;}

.header {
	position: relative;
	display: block;
	/*height: 175px;*/
}
.logo{text-align: left;height: 105px; z-index: 100;}
.logo a img,.logo a img:hover{border: none;}
.top_links{
	display: block; height: 70px;
}
.top_links a{
	display: block; float: left; margin: 0 1px 0 1px; text-indent: -99999px;
	height: 45px; background: transparent url('../images/lightbox-blank.gif') bottom left no-repeat;
}
.top_links a.selected{
	/*height: 70px;
	background-position: bottom right;*/
	background-position: 50% 100%;
}
.top_links a:hover{background-position: 50% 100%;}
/*.top_links a.selected:hover{background-position: bottom right;}*/

.top_links a.products{width: 110px; background-image: url('../images/products_btn.png');}
.top_links a.manufacturers{width: 110px; background-image: url('../images/manu_btn.png');}
.top_links a.contact{width: 120px; background-image: url('../images/contact_btn.png');}
.top_links a.news{width: 60px; background-image: url('../images/news_btn.png');}
.top_links a.askus{width: 130px; background-image: url('../images/askus_btn.png');}
.top_links a.wishlist{width: 130px; background-image: url('../images/wishlist_btn.png');}

.header .grid_13{position: relative;}
.top_cart_div{height: 100px;}
.top_cart_div a{display: block; width: 86px; text-indent: -99999px; background: transparent url('../images/lightbox-blank.gif') bottom left no-repeat;}
.top_cart_div a.cartbig:hover{background: #Fff url('../images/cartbig_btnh.jpg') no-repeat center top;}
.top_cart_div a.cartbig{text-align:center;position: relative; height: 60px;width:100%; background: #F05B61 url('../images/cartbig_btn.jpg') no-repeat center top;}
.top_cart_div a.cartbig span{text-indent: 0; position: absolute; top: 27px; left: 0;text-align: center; font-size: 12pt; font-weight: bold; color: white;}
.top_cart_div a.cartbig:hover span, .top_cart_div a.cartbig.selected span, .top_cart_div a.cartbig.selected:hover span{color: #f05b61;}
.top_cart_div a.checkoutbig{height: 40px;  background: #7da7d9 url('../images/checkoutbig_btn.jpg') no-repeat center bottom;border-radius: 0 0 10px 10px;width:100%;}
.top_cart_div a.checkoutbig:hover{background: #Fff url('../images/checkoutbig_btnh.jpg') no-repeat center bottom;}
.top_cart_div .cart_total_price{width:100%;}

.small_links a{display: block; float: left; margin: 0; text-indent: -99999px; height: 36px; width: 162px; background: transparent url('../images/lightbox-blank.gif') top left no-repeat;}
.small_links a.newsletter{width: 155px; background-image: url('../images/newsletter_btn.png');}
.small_links a.abalaz{width: 90px; background-image: url('../images/abalaz_btn.png');}
.small_links a.selected{
	background-position: bottom left;
}
.small_links a:hover{background-position: bottom left;}
.small_links a.selected:hover{background-position: bottom left;}

.fb_like_header{margin-top: 15px;}

.search_div{
	display: block;
	float: left;
	margin: 0;
	height: 36px;
	width: 250px;
	background: transparent url('../images/search_bg.png') top left no-repeat;
}
.search_div form{
	display: block;
	float: left;
	height: 30px;
	
	padding-top: 5px;
	padding-left: 10px;
}
input.no_bg{
	display: block; float: left;
	margin-left: 8px;
	width: 65px; height: 25px;
	background: none;
	border: none;
	cursor: pointer;
}
#search_text{display: block; height: 22px; margin-top: 2px; float: left; border: none; width: 162px;}

.user_links{margin-top: 10px;}
.user_links a{display: block; float: left; margin: 0;  margin-right: 10px; text-indent: -99999px; height: 36px; width: 162px; background: transparent url('../images/lightbox-blank.gif') top left no-repeat;}
.user_links a.login{width: 193px; background-image: url('../images/login_btn.png');}
.user_links a.dossier{width: 193px; background-image: url('../images/dossier_btn.png');}
.user_links a.cart{width: 173px; background-image: url('../images/cart_btn.png');}
.user_links a.checkout{width: 125px; background-image: url('../images/checkout_btn.png');}
.user_links a.wishlists{width: 135px; background-image: url('../images/wishlists_btn.png');}
.user_links a.selected{
	background-position: bottom left;
}
.user_links a:hover{background-position: bottom left;}
.user_links a.selected:hover{background-position: bottom left;}

a#epoxiaka_79{
	display: block;
	width: 190px; height: 106px;
	margin-left: 8px;
	margin-bottom: 5px;
	background: transparent url('../images/cloud_79.png') top left no-repeat;
}
a#epoxiaka_79:hover,a#epoxiaka_79.selected{background-position: bottom left;}
a#epoxiaka_80{
	display: block;
	width: 190px; height: 106px;
	margin-left: 8px;
	margin-bottom: 5px;
	background: transparent url('../images/cloud_80.png') top left no-repeat;
}
a#epoxiaka_80:hover,a#epoxiaka_80.selected{background-position: bottom left;}
a#epoxiaka_81{
	display: block;
	width: 190px; height: 106px;
	margin-left: 8px;
	margin-bottom: 5px;
	background: transparent url('../images/cloud_81.png') top left no-repeat;
}
a#epoxiaka_81:hover,a#epoxiaka_81.selected{background-position: bottom left;}
a#epoxiaka_87{
	display: block;
	width: 190px; height: 106px;
	margin-left: 8px;
	margin-bottom: 5px;
	background: transparent url('../images/cloud_87.png') top left no-repeat;
}
a#epoxiaka_87:hover,a#epoxiaka_87.selected{background-position: bottom left;}
a#epoxiaka_9999{
        display: block;
        width: 190px; height: 106px;
        margin-left: 8px;
        margin-bottom: 5px;
        background: transparent url('../images/cloud_9999.png') top left no-repeat;
}
a#epoxiaka_9999:hover,a#epoxiaka_87.selected{background-position: bottom left;}

a#epoxiaka_96{
        display: block;
        width: 190px; height: 106px;
        margin-left: 8px;
        margin-bottom: 5px;
        background: transparent url('../images/cloud_96.png') top left no-repeat;
}
a#epoxiaka_96:hover,a#epoxiaka_96.selected{background-position: bottom left;}

#menuHeader{
	display: block;
	height: 20px;
	background: transparent url('../images/menu_header.png') 0 0 no-repeat;
}
#menuFooter{
	display: block;
	height: 20px;
	background: transparent url('../images/menu_footer.png') 0 0 no-repeat;
}
#menuBody{
	display: block;
	background: transparent url('../images/menu_body.png') 0 0 repeat-y;
}

ul.level1{
	position: relative;
	list-style-type: none;
	margin-left: 3px;
    margin-bottom: 0;
}
ul.level1 li{
	display: block;
	float: right;
	margin: 2px 0;
	text-align: right;
}
ul.level1 li a{
	float: right;
	padding: 5px 0;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 35px;
	color: white;
	text-decoration: none;
	background: transparent url('../images/menu_blt.png') top left no-repeat;
}
ul.level1 li a:hover span{border-bottom: 1px dotted white;}
ul.level1 li.selected{background: #bfd630;}
ul.level1 li.selected a{background: #bfd630 url('../images/menu_blt_sel.png') top left no-repeat;}
ul.level1 li.selected a span{border-bottom: 1px dotted white;}
ul.level1 li a.fix_bg, ul.level1 li a.selected.fix_bg{background-position: 42px 0;}
ul.level1 li ul.level2{
	position: relative;
	display: block;
	float: right;
	list-style-type: none;
	background: #00b9f1;
}

ul.level1 li.selected ul.level2{background: #aec426;}
ul.level1 li ul.level2 li{
	display: block;
	margin: 0;
	text-align: right;
}
ul.level1 li ul.level2 li a{
	float: right;
	padding: 5px 0;
	margin-right: 10px;
	line-height: 15px;
	text-decoration: none;	
	padding-right: 12px;
	background: transparent url('../images/submenu_blt_blue.png') 100% 50% no-repeat;
}
ul.level1 li.selected ul.level2 li a{
	color: #fcffe7;
	background: transparent url('../images/submenu_blt.png') 100% 50% no-repeat;
}
ul.level1 li ul.level2 li a span{border: none; color: #d3f0fd;}
ul.level1 li.selected ul.level2 li a span{border: none; color: #edf9a2;}
ul.level1 li ul.level2 li a:hover span{color: white;}
ul.level1 li.selected ul.level2 li.selected{background: white;}
ul.level1 li.selected ul.level2 li.selected a{
	color: #aec426;
	background: white url('../images/submenu_blt_sel.png') 100% 50% no-repeat;
}
ul.level1 li ul.level2 li.selected a span{color: #879a10;}

ul.level1 li ul.level3{
	position: relative;
	display: block;
	float: right;
	list-style-type: none;
	background: #b7e9fc;
}

ul.level2 li ul.level3 li{
	display: block;
	margin: 0;
	text-align: right;
}
ul.level1 li.selected ul.level2 li ul.level3 li a, ul.level2 li ul.level3 li a{
	float: right;
	padding: 5px 0;
	margin-right: 10px;
	line-height: 15px;
	text-decoration: none;	
	padding-right: 12px;
	background: transparent url('../images/submenu_blt_blue_level3.png') 100% 50% no-repeat;
}
ul.level2 li.selected ul.level3{background: #b7e9fc;}
ul.level1 li.selected ul.level2 li.selected ul.level3 li a{
	color: #0b91b9;
	background: transparent url('../images/submenu_blt_blue_level3.png') 100% 50% no-repeat;
}
ul.level1 li.selected ul.level2 li ul.level3 li a span, ul.level1 li ul.level2 li ul.level3 li a span{border: none; color: #0b91b9;}
ul.level2 li ul.level3 li a:hover span{color: #0c6f8d; text-decoration: underline;}
ul.level2 li.selected ul.level3 li a span{border: none; color: #0b91b9;}
ul.level2 li.selected ul.level3 li.selected{background: #b7e9fc;}
ul.level2 li.selected ul.level3 li.selected a{
	color: #edf9a2;
	background: white url('../images/submenu_blt_sel.png') 100% 50% no-repeat;
}
ul.level2 li ul.level3 li.selected a span{color: #0c6f8d;text-decoration: underline;}

#bigContentHeader{
	display: block;
	height: 20px;
	width: 960px;
	background: transparent url('../images/big_content_header.png') 0 0 no-repeat;
}
#bigContentFooter{
	display: block;
	height: 20px;
	width: 960px;
	background: transparent url('../images/big_content_footer.png') 0 0 no-repeat;
}
#bigContentBody{
	display: block;
	width: 940px;
	padding: 0 10px;
	background: transparent url('../images/big_content_body.png') 0 0 repeat-y;
}


#mainContentHeader{
	display: block;
	height: 20px;
	background: transparent url('../images/content_header.png') 0 0 no-repeat;
}
#mainContentFooter{
	display: block;
	height: 20px;
	background: transparent url('../images/content_footer.png') 0 0 no-repeat;
}
#mainContentBody{
	display: block;
	position: relative;
	padding: 0 10px;
	background: transparent url('../images/content_body.png') 0 0 repeat-y;
}

#wishlist_div{
	margin: 10px 3px; text-align: left; padding-left: 33px;
	background: transparent url('../image/tags/wishlist.png') top left no-repeat;
}
.wishlist_info{
	display: block; color: #bbb;
}
h1, h1 a{
	display: block;
	color: #f15b61;
	font-weight: bold;
	font-size: 18pt;
	text-decoration: none;
	margin-top: -8px;
}
h1 a:hover{
	color: #bbb;
}
h1 span{
	display: block;
	float: left;
	color: #bbb;
	padding-top: 2px;
	font-weight: normal;
	font-size: 14pt;
}

.news_div{
	display: block;
	padding: 5px 0;
}
.news_date{
	display: block;
    position: absolute;
	margin-right: 10px;
	width: 148px; 
	height: 90px;
	text-align: center;
	padding-top: 23px;
	color: white;
	font-weight: bold;
	background: transparent url('../images/news_date.png') 0 0 no-repeat;
}
.news_block{
	padding-top: 25px;
	text-align: left;
}
.news_block_content{
	padding: 10px;
    border: 10px solid #F8B8D3;
    border-radius: 15px; background: white;}
.news_block_content img {max-width:100%;height:auto;}
.news_block_content a.news_title{
	color: #7da7d9;
	font-weight: bold;
	font-size: 14pt;
}
.news_block_content a.news_title:hover{ color: #f15b61;}
.news_block_footer{
	display: block;
	height: 25px;
	background: transparent url('../images/news_footer.jpg') bottom left no-repeat;
}

.news_big_img{
	float: left; margin-right: 10px;
	width: 520px; height: 520px; padding: 15px;
	text-align: center; position: relative;
	background: white url('../images/news_big_img.jpg') 0 0 no-repeat;
}
.news_big_lez{
	position: absolute;
	bottom: 15px; left: 15px; width: 520px;
}	
.news_small_imgs{
	display: block;
	float: left; width: 150px; text-align: center;
	background: transparent url('../images/news_small_img_body.jpg') 0 0 repeat;
}
.news_small_imgs_header{
	display: block; height: 25px;
	background: transparent url('../images/news_small_img_header.jpg') 0 0 no-repeat;
}
.news_small_imgs_footer{
	display: block; height: 25px;
	background: transparent url('../images/news_small_img_footer.jpg') 0 0 no-repeat;
}


table.askus td.label{
	height: 30px; padding: 0 15px; width: 100px; color: white;
	background: #f15b61 url('../images/form_td_bg.jpg') top left no-repeat;
}
table.askus td.input{
	height: 30px;
	background: #f15b61 url('../images/form_td_bgr.jpg') top right no-repeat;
}
table.askus  input{background: white; border: none; padding: 2px;}


input#askus_submit{
	width: 180px; color: white; border: none; height: 30px; cursor: pointer;
	background: #f15b61 url('../images/ask_us_btn.jpg') top left no-repeat;
}
input#askus_submit:hover{background-position: bottom left;}

.payment_radio{
	display: inline-block; padding: 7px 10px; background: #44c7f4; border-radius: 10px; color: #fff; margin-right: 5px;
}
.payment_radio:hover{background: #d3bedd;}
.payment_radio.checked{background: #f99c1c;}
.btn_link{
	padding: 7px 10px; background: #44c7f4; border-radius: 10px; color: #fff; text-decoration: none; border: none; cursor: pointer;
}
.btn_link:hover{background: #d3bedd; color: #fff; }
.antibtn_link{
	padding: 7px 10px; background: #f99c1c; border-radius: 10px; color: #fff; text-decoration: none; border: none; cursor: pointer;
}
.antibtn_link:hover{background: #bed630; color: #fff; }

/*/////////////////////////// view category ////////////////////*/

.productsCatDiv{
	display: block;
}

.productCat{
	 /*height: 210px;*/ margin-bottom: 15px; background: #f05b61; border-radius: 10px;  padding: 5px;
}
.productCat:hover{background: #44c8f5;}
.productCat.dayOffer{background: #f99c1c;}
.productCat.dayOffer:hover{background: #bed730;}

.productCat.first, .productCat.last{ margin: 15px 0;}
.productCat .imgDiv{display: block; background: white; border-radius: 10px; padding: 0;}
.productCat .imgDiv img{border-radius: 10px;}
.productCat.dayOffer .imgDiv{padding: 0; text-align: center; height: 170px;}
.productCat.dayOffer .countdown{position: absolute; top: 120px; padding: 5px; display: block; background: white; border-radius: 0 0 10px 10px; height: 50px; }
/*.countdown{display: block; width: 210px; height: 70px; background: white; border-radius: 0 0 10px 10px; }*/
.countdown .cntSeparator {font-size: 9px; margin: 2px; margin-top: 8px; color: #000;}
.countdown .desc { margin: 0; }
.countdown .desc div {
	float: left;
	font-family: Arial;
	width: 46px;
	margin-right: 4px;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
.countdown .cntDigit{width: 20px;}

#day_offer_prod{display: block; margin-right: 10px;}
#day_offer_prod .countdown{display: block; padding: 5px; height: 50px;}

	  
.productCat .descDiv{display: block; height: 40px; margin: 5px;  overflow: hidden;}
.productCat.dayOffer .descDiv{height: 20px; overflow: hidden;}
.productCat .descDiv a{display: block; color: white; font-weight: bold; font-size: 10pt;}

.productCat .price{/*position: absolute; bottom: 15px; right: 10px; */text-align: right;}
.productCat .manu_small{
	position: absolute;
	top: 15px; left: 15px; width: 40px; height: 40px;
}
.productCat .manu_small img{width: 40px; height: 40px;}
.productCat .tag0{
	position: absolute;
	right: -10px;
	top: 5px;
}
.productCat .tag1{
	position: absolute;
	right: -5px;
	top: 45px;
}
.productCat .tag2{
	position: absolute;
	right: -5px;
	top: 75px;
}
.productCat .tag3{
	position: absolute;
	right: -5px;
	top: 105px;
}

/*.featprod_fp li a{
	display: block; padding: 10px; color: white; font-size: 11pt;
	
}
.featprod_fp li a:hover{background: #44c8f5;}
.featprod_fp li a span.img{display: block; background: white; border-radius: 10px; padding: 5px 10px;}
.featprod_fp li a .price{text-align: right;}
*/
.productsDiv{
	position: relative;
}

.productsDiv .product{
	height: 302px;
	margin-bottom: 10px;
	text-align: center;
	background: transparent url('../images/product_bg.jpg') 0 0 no-repeat;
}
.productsDiv .product.prod_over{
	background-image: url('../images/product_bg_hover.jpg');
}
.productsDiv .product:hover{
	background-image: url('../images/product_bg_hover.jpg');
}
.productsDiv .first{
	margin-left: 0;
}
.productsDiv .last{
	margin-right: 0;
}

.productsDiv .product .imgDiv{
	text-align: center;	
	margin-top: 10px;
}
.productsDiv .product .manu_small{
	position: absolute;
	top: 7px; left: 7px; width: 40px; height: 40px;
}
.productsDiv .product .manu_small img{width: 40px; height: 40px;}
.productsDiv .product .imgDiv a img{
	border: none;    margin-top: 5px;max-width: 210px; max-height: 220px; 
}

.productsDiv .product .descDiv{
	height: 60px;
	padding: 0 5px;
	padding-top: 13px;
}
.productsDiv .product .descDiv a{
	font-weight: bold;
	color: white;
	font-size: 10pt;
}
.productsDiv .product .tag0{
	position: absolute;
	right: -15px;
	top: 5px;
}
.productsDiv .product .tag1{
	position: absolute;
	right: -10px;
	top: 45px;
}
.productsDiv .product .tag2{
	position: absolute;
	right: -10px;
	top: 75px;
}
.productsDiv .product .tag3{
	position: absolute;
	right: -10px;
	top: 105px;
}

.productsDiv .product .price{
	position: absolute;
	right: 10px;
	bottom: 10px;
	text-align: right;
}

#product_descr .price{
	position: relative;
	float: right;
	text-align: right;
	height: 39px;
	padding-left: 38px;
	padding-right: 10px;
	padding-top: 12px;
	background: transparent url('../images/price_tag.png') top left no-repeat;
}
.price span.cPrice{
	font-size: 12pt;
	font-weight: bold;
	color: #fff200;
}
.price span.oPrice{
	font-size: 10pt;
	font-weight: normal;
	color: white;
	padding-right: 5px;
	text-decoration: line-through;
}
p.b_number{
	height: 23px;
	padding-left: 32px;
	padding-top: 7px;
	font-style: italic;
	background: transparent url('../images/sale.png') center left no-repeat;
}
/*/////////////////////////// end view category ////////////////////*/

#customer_div h3{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px 0;
	margin: 4px 0;
}
#customer_div a.preview_descr_2{
	display: block;
	float: right;
	padding: 3px 5px;font-size: 9pt; font-weight: normal;
}
#customer_div a.preview_descr_2:hover{
	text-decoration: underline;
}


/*/////////////////////////// breadcrumbs ////////////////////*/
#breadcrumbs{
	display: block;
	text-align: left;
	padding: 10px;
	text-align: left;
	background: white;
	border-radius: 15px;
	font-size: 9pt;
	color: #333;
}


#breadcrumbs span{
	color: #ef5d67;
	font-weight: bold;
	text-decoration: none;
}

#breadcrumbs a{
	color: #656565;
	text-decoration: none;
	line-height: 12px;
}
#breadcrumbs a:hover{
	color: #333;
}

/*/////////////////////////// end breadcrumbs ////////////////////*/


/*/////////////////////////// view product ////////////////////*/

a.addtocart{
	display: block; width: 225px; height: 106px; /*text-indent: -999999px;*/ margin: 5px 0;
	background: transparent url('../images/add_to_cart.jpg') top left no-repeat;
}
a.addtocart:hover{background-position: bottom left;}
.addtocartloader{
	display: none; width: 225px; height: 106px; margin: 5px 0;
	background: white url('../image/ajax-loader2.gif') center center no-repeat;
}
#add_to_cart_not_ok{padding: 5px; margin: 0; width: 213px; background: #fdebea;color: #c33d3a; border: 1px dashed #c33d3a; border-radius: 10px;}
#add_to_cart_ok{padding: 5px; margin: 0; width: 213px; background: #eff9ff;color: #239fe0; border: 1px dashed #239fe0; border-radius: 10px;}
.variation_info_style{padding: 5px; margin: 0; width: 213px; background: #eee; color: #666; border: 1px dashed #999; border-radius: 10px;}

#product_descr h1{text-align: left; font-size: 15pt; color: #f15b61; margin-top: 0;}
#product_descr .attrs .bear{
	display: block; float: left; background: transparent url('../images/product_bear.jpg') top left no-repeat;
	width: 50px; height: 120px; margin-top: 8px;
	margin-right: 10px;
}
#product_descr .attrs .attr_descr{
	display: block;
	margin-left: 60px;
	text-align: left;
}
#product_descr .attrs .attr_descr span.attr_title{font-style: italic; color: #888;}
#product_descr .attrs .attr_descr span.oPrice{text-decoration: line-through; color: #333; padding-right: 5px;}
#product_descr .attrs .attr_descr span.cPrice{font-weight: bold; color: #7da7d8; font-size: 11pt;}
span.red_age{font-weight: bold; color: #f15b61;}

#product_descr h2{font-size: 12pt; font-weight: normal;}
#product_descr ul{margin-left: 15px;}

#product_descr p{padding-bottom: 10px; text-align: left;margin-bottom: 0;}
a.add_to_cart{
	display: block;
	width: 265px;
	height: 41px;
	margin-bottom: 10px;
	background: transparent url('../images/add_cart.gif') bottom left no-repeat;
}
a.add_to_cart:hover{
	background-position: top left;
}
#product_descr .share{
	display: block;
	height: 33px;
	margin: 0;
	/*border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
}

#product_descr .share a{
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	margin: 0 3px;
	background: transparent url('') 0 0 no-repeat;
}
#product_descr .share a.mail{background-image: url('../images/mail_print.gif'); background-position: 0 2px;}
#product_descr .share a.mail:hover{background-position: 0 -41px;}
#product_descr .share a.print{width: 34px; background-image: url('../images/mail_print.gif'); background-position: -36px 2px;}
#product_descr .share a.print:hover{background-position: -36px -41px;}
#product_photos{
	/*background: #f15b61 url('../images/product_view_header.jpg') top left no-repeat;*/
}

#product_photos #big_img_footer_png{
	display: block;
	height: 25px;
	width: 400px;
	background: transparent url('../images/product_view_img_footer.png') top left no-repeat;
}
#product_photos #big_img_footer{
	display: block;
	height: 25px;
	width: 400px;
	background: transparent url('../images/product_view_img_footer.jpg') top left no-repeat;
}
#product_photos .price{
	position: absolute;
	top: 0;
	left: 0;
	width: 107px;
	height: 78px;
	background: transparent url('../images/bubble_big.png') 0 0 no-repeat;
}
#product_photos .price span.cPrice{
	position: absolute;
	display: block;
	top: 17px;
	left: 3px;
	width: 95px;
	height: 30px;
	text-align: center;
	margin: 0 auto;
	color: white;
	font-size: 14pt;
	font-weight: bold;
}

.next_prev_products{text-align: center; display: block; font-size: 10pt; margin-bottom: 10px; padding-bottom: 10px;}
.white_container .next_prev_products td{text-align: center; border: none;}
.next_prev_products a{color: white; background: #7da7d8; text-decoration: none; padding: 2px 4px;}
.next_prev_products a:hover, #product_photos .next_prev_products span{background: #f15b61;}
.next_prev_products h3{font-size: 11pt; font-weight: bold; color: #f15b61;margin: 0;}
.next_prev_products span{padding: 3px; display: block;font-size: 8pt; color: #333;}

#product_photos .mainimg{
	display: block; padding: 5px; background: #f05b61; border-radius: 15px;
}
#product_photos #big_img{
	position: relative;
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #fff; border-radius: 15px;
	border:5px solid #F05B61;
}
#product_photos #big_img img{border-radius: 10px;}

 #product_photos .mainimg_video{
	/*position: relative;
	display: block;
	width: 380px; height: 380px;
	text-align: center;
	margin: 0; margin-left: 10px;
	padding: 0;
	background: white url('../image/ajax-loader2.gif') center center no-repeat;*/
	position: absolute; top: 15px; left: 0px; width: 380px; height: 380px; background: white;
}


#product_photos #big_img #img_loader{
	display: block;
	position: absolute;
	left: 0px; top: 15px;
	/*left: 168px;
	top: 100px;
	width: 64px;
	height: 64px;*/
	width: 380px; height: 380px;
	background: white url('../image/ajax-loader2.gif') center center no-repeat;
}

#product_photos #big_img .product_image_normal{
	background: white;
}

#product_photos #big_img .product_image_normal a{
	display: block;
	padding: 0;
	margin: 0 auto; background: white;
}
#product_photos #big_img .product_image_normal a img{
	width: 100%; height: auto; border-radius: 15px;
}
#product_photos a img,#product_photos a:hover img{border: none;}

#product_photos p.big_img_lez{
	display: block;
	/*position: absolute;
	bottom: 0;
	left: 0;
	width: 380px;*/
	margin: 0; /*padding: 0;*/
	/*margin: 0;
	padding: 3px 0;*/
	text-align: center;
	color: #fff;
	font-size: 9pt;
	background: #f7bbbd;/*transparent url('../images/lez_bg.png') 0 0 repeat;*/
}

#product_photos #big_img .youtube_video{
	/*position: absolute;
	top: 30px;
	left: 5px;*/
	padding: 0;
	margin: 0 auto;
	width: 380px;
	height: 380px;
	display: none;
}

#product_images{
	display: block;
	margin-top: 7px;
	width: 380px;
	/*padding: 0 10px;*/
	text-align: center;
	/*padding-bottom: 10px;*/
	/*background: #f15b61 url('../images/product_view_footer.jpg') bottom left no-repeat;*/
}
#product_images a{
	display: block; float: left; margin: 0 auto; width: 76px; text-align: center; /* margin-right: 10px;*/
}
.thumb_product_images a img, #product_images a img{width: 75px; height: 75px;}
.thumb_product_images a {display: inline-block; margin: 4px; }
.thumb_product_images {margin-left: 10px}
#product_images a.video_thumb{
	/*position: relative; background: black;  width: 75px; height: 75px;border: 1px solid white;*/
	border: 1px solid white; border-radius: 5px;
}
.product_long_description p{margin-bottom: 5px;}

#product_images a.video_thumb:hover{ border: 1px solid #ccc;}
#product_images a.video_thumb img{border: none;}
#product_images a.video_thumb span.play_image{
	position: absolute;
	display: block;
	width: 64px;
	height: 40px;
	left: 5px;
	top: 15px;
	background: transparent url('../images/video_play.png') 0 0 no-repeat;
}
#product_images a.video_thumb:hover span.play_image{
	background-position: 100% 100%;
}

/*/////////////////////////// end view product ////////////////////*/

/*/////////////////////////// offers banner ////////////////////*/

.productsOffers{
	position: relative;
	width: 740px;
	/*height: 132px;*/
	padding-bottom: 7px;
	background: #e8d4f2 url('../images/offers_footer.jpg') bottom left no-repeat;
}

.productsOffers .title{
	display: block;
	/*float: left;
	height: 132px;
	width: 90px;
	text-align: right;
	line-height: 130px;*/
	font-size: 12pt;
	padding: 10px;
	font-weight: bold; color: white;
	background: #e8d4f2 url('../images/offers_header.jpg') top left no-repeat;
}

.productsOffers .go_left{
	display: block;
	float: left;
	height: 134px;
	padding: 0 10px;
	padding-left: 14px;
/*.	border-right: 1px solid #ccc;*/
	background: #e8d4f2 url('../images/recent_left_bg.jpg') top right no-repeat;
}
.productsOffers .go_left a.left_arrow, .productsOffers .go_left .no_left_arrow{
	display: block;
	width: 22px;
	height: 102px;
	margin-top: 14px;
	background: transparent url('../images/left_arrow.png') -1px 0 no-repeat;
}
.productsOffers .go_left .no_left_arrow{
	background-position: -78px 0;
}
.productsOffers .go_left a.left_arrow:hover{
	background-position: -37px 0;
}
.productsOffers .go_right{
	display: block;
	float: left;
	height: 134px;
	padding: 0 10px;
/*	border-left: 1px solid #ccc;*/
	background: #e8d4f2 url('../images/recent_right_bg.jpg') top left no-repeat;
}
.productsOffers .go_right a.right_arrow, .productsOffers .go_right .no_right_arrow{
	display: block;
	width: 22px;
	height: 102px;
	margin-top: 14px;
	background: transparent url('../images/right_arrow.png') -40px 0 no-repeat;
}
.productsOffers .go_right .no_right_arrow{
	background-position: 0 0;
}
.productsOffers .go_right a.right_arrow:hover{
	background-position: -76px 0;
}

.productsOffers .products{
	display: block;
	float: left;
	height: 140px;
	width: 652px;
	background: #e8d4f2;
}

.productsOffers .allproducts_hidden{
	position: relative;
	height: 132px;
	overflow: hidden;
}
ul.featprod{overflow: hidden; float: left;}

.productsOffers .allproducts{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 132px;
	width: 10000px;
}
/*.productsOffers .products a{margin-top: 1px; margin-right: 15px;}*/

.r_product{
	position: relative;
	padding: 0 15px;
	margin: 0 1px;
	height: 132px;
	float: left;
	background: transparent url('../images/recent_img_bg.jpg') 0 0 no-repeat;
}
.fp_r_product{
	position: relative;
	padding: 0 14px;
	height: 132px;
	float: left;
	background: transparent url('../images/recent_img_bg.png') 0 0 no-repeat;
}
.r_product a{
	
}

.r_product .price, .fp_r_product .price{
	position: absolute;
	top: 5px;
	right: 8px;
	text-align: right;
	height: 20px;
	padding-left: 5px;
	padding-top: 5px;
	background: #7ca7d8;/* url('../images/price_tag_small.png') top left no-repeat;*/
}
.r_product .price span.cPrice, .fp_r_product .price span.cPrice{
	font-size: 8pt;
	font-weight: bold;
	color: white;
}
.r_product .price span.oPrice, .fp_r_product .price span.oPrice{
	font-size: 7pt;
	font-weight: normal;
	color: white;
	padding-right: 6px;
	text-decoration: line-through;
}
.r_product .price span, .fp_r_product .price span{
	font-size: 7pt;
	font-weight: normal;
	color: white;
	padding-right: 6px;
	text-decoration: none;
}
#level5_links{text-align: left;}
#level5_links a{
	color: #333;
}
#level5_links a:hover{
	color: #f15b61;
}
#level5_links a.selected{
	color: white;
	padding: 2px 4px;
	background: #f15b61
}
/*.productsOffers .products a img{border: none;}*/
/*/////////////////////////// offers banner ////////////////////*/


/*/////////////////////////// paginate ////////////////////*/
.paginate{
	position: relative;
	display: block;
	text-align: right;
	font-size: 8pt;
	background: #d9f1fd;
	padding: 10px;
	border-radius: 10px;
}
.paginate p{
	/*position: absolute;
	top: 3px;
	left: 10px;
	width: 300px;*/
	float: left;
	line-height: 15px;
	color: #333;
	font-style: italic;
    margin: 0;
}
/*
.paginate a.img_paginate{
	height: 18px;
	padding: 0;
	text-decoration: none;
	font-size: 11pt;
	line-height: 18px;
	color: #333;
}

.paginate a.img_paginate:hover{
	color: #f15b61;
}*/

.paginate a.paginate_show_all{
	padding: 5px; font-size: 9pt; font-weight: bold; margin-left: 10px;
	border-radius: 10px; background: #f15b61; color: white; font-style: normal;
}
.paginate a.paginate_show_all:hover{ background: #44c8f5;}

.paginate a.a_paginate, .paginate a.img_paginate{
	text-decoration: none;
	font-size: 9pt; line-height: 18px; color: #333;
	padding: 5px; background: white; border-radius: 10px;
}

.paginate a.a_paginate:hover, .paginate a.img_paginate:hover{
	background: #44c8f5; color: white;
}

.paginate a.a_paginate_selected{
	text-decoration: none;
	font-size: 9pt; line-height: 18px; color: #fff;
	padding: 5px; background: #f15b61; border-radius: 10px;
	font-weight: bold;
}
/*/////////////////////////// end paginate ////////////////////*/


.footer{
	position: relative; width: 100%; margin-top: 30px;
	height: 100px; color: #fff; padding-top: 40px;
	background: transparent url('../images/footer_bg.png') bottom left repeat-x;
}
.footer a{text-decoration: none; color: #eee;}
.footer a:hover{color: #fff;}
.footer_links{ /*padding-top: 45px;*/ color: #eee; }



.form {
	display: block;
	margin: 0;
	padding: 0;
}
.form .form-row {
	display: block;
	margin-bottom: 15px;
}
.form .label {
	display: block;
	float: left;
	width: 28%;
	height: 34px;
	background: #f25b62;
	border-radius: 5px;
	text-align: left;
	padding: 0 5px;
	margin-right: 5px;
}
.form label {
	color: #fff;
	line-height: 35px;
	font-size: 1.2em;
}

.form .input-container, .form .captcha-input-container { 
	display: block;
	float:left; 
	width: 67%; 
	text-align: left;
}

.form input[type=text], .form input[type=password], .form select {
	width: 100%;
	padding: 6px 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.form input.input_captha {
	margin: 4px 0;
	padding: 1px 0;
	width: 100px;
	background: white;
	border: 1px solid #ccc;
}

.form #form_submit_button, .form_submit_button {
	float:left;
	display:block;
	margin-left: 150px;
	padding: 5px;
	margin-right: 10px;
	text-align:center;
	cursor:pointer;
	font-weight:normal;
	color: #666;
	background-color: white;
	border: 1px solid #666;
	width: 350px;
}
.form #form_submit_button:hover, .form_submit_button:hover {
	background: #fe9b00;
	color: white;
}
.form .textarea {
	width:350px;
	height: 100px;
	float: left;
	margin-left: 15px;
	background: white;
	border: 1px solid #ccc;
}

.form .error-input, .form .error-both .input, .form .error-same .input {
}
.form .error-div {
	float:left;
	color:#CC3333;
	font-size:12px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	padding-left: 23px;
	width: 450px;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.form .error-div-alternative {
	display:none;
	width:800px;
	top:0px;
	left:50%;
	position:absolute;
	z-index:1000;
	margin-left:-400px;
	text-align:center;
	border:solid 2px #d36;
	border-top-width:0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.form .error-same, .form .error-both { 
}
.form .sendBtn{
	float:left;
	display:block;
	margin: 0;
	padding: 5px;
	margin-right: 10px;
	text-align:center;
	cursor:pointer;
	font-weight:normal;
	color: #666;
	background-color: white;
	border: 1px solid #666;
}
.form .sendBtn:hover{
	background: #f15b61;
	color: white;
}
.form .form-row-textarea {
	margin-bottom: 10px;
	float:left;
	width: 600px;
	padding-left: 4px;
}

.free_delivery_msg{display: block; font: normal 9pt verdana; text-align: center; margin: 10px 0; padding: 15px; color: #0385ad;background-color: #eff9ff; border: 1px solid #0385ad; border-radius: 10px; }
/*FLASH*/
.flash{display: block; font: normal 9pt verdana; text-align: left; padding: 10px; margin: 10px 0; border-radius: 10px; }

#flash_error {
	color: #f05b61;
	background-color: #fdebea;
	border: 1px solid #f05b61;
	/*border-left: 5px solid #f05b61;*/
}

#flash_info {
	color: #0385ad;
	background-color: #eff9ff;
	border: 1px solid #0385ad;
	/*border-left: 5px solid #0385ad;*/
}

#flash_debug {
	display: block;
	font: normal 9pt verdana;
	background-color: #EEE3C7;
	border: 1px solid #08325B;
	border-left: 5px solid #08325B;
	padding: 10px;
	margin: 10px 0;
	text-align: left;
}

.flash_link
{
	font: normal 10pt verdana;
	color: #1F5F06;
	text-decoration: none;
}

.flash_link:hover
{
	color: #358F11;
}

/*.flash{padding: 10px; margin-top: 10px;}
#flash_error{background: #fdebea;color: #c33d3a; border: 1px dashed #c33d3a;}
#flash_info{background: #eff9ff;color: #239fe0; border: 1px dashed #239fe0;}*/

#mask {  
	position:absolute;  
	top: 0;
	left: 0;
	display: none;
	z-index:5000;  
	background-color:#000;  
}  
  
#dialog {  
	position:absolute;  
	width:490px;  
	height:430px; 
	display: none;
	z-index:9999;  
	padding:35px; 
	font-family: Tahoma, serif;
	background: transparent url('../images/popup_bg.png') 0 0 no-repeat;
}  
#dialog a.close{
	position: absolute;
	right: 10px;
	top: 10px;
	width: 25px;
	height: 29px;
	background: transparent url('../images/popup_close.png') 0 0 no-repeat;
}

#dialog input.my_input, #dialog a.my_input{
	display:block;
	margin: 0 auto;
	padding: 8px;
	width: 150px;
	text-align:center;
	cursor:pointer;
	font-weight:normal;
	color: #666;
	background-color: white;
	border: 1px solid #666;
}

#dialog input.my_input:hover, #dialog a.my_input:hover{
	background: #f15b61;
	color: white;
}


.print_print{
	display: none;
}

.all_cart_items{ margin-top: 10px;}
.div_cart_item{
	display: block;
	position: relative;
	width: 960px;
	padding: 1px;
}
.div_cart_item:hover{
	background: white;
}
.cart_price_etc{
	display: block;
	float: right;
	margin-right: 5px;
	width: 200px;
}	


.div_cart_item .price{
	float: right;
	margin-top: 10px;
	text-align: right;
	height: 39px;
	padding-left: 38px;
	padding-right: 10px;
	padding-top: 12px;
	background: transparent url('../images/price_tag.png') top left no-repeat;
}

.cart_item_quanti{
	position: relative;
	display: block;
	width: 60px;
	margin: 0 auto;
}
.cart_item_quanti .cart_quanti_input{
	display: block;
	float: left;
	width: 30px;
	padding-top: 3px;
}
.cart_item_quanti .cart_quanti_input span.input_cart_item{
	display: block;
	border: 1px solid #ccc;
	background: white;
	color: #444;
	padding: 12px;
	font-size: 10pt;
}
.cart_item_quanti .cart_quanti_btns{
	display: block;
	float: left;
	width: 18px;
	margin: 0 3px;
}
a.cart_btn_rm_from_cart{
	display: block;
	float: right;
	height: 40px;
	width: 40px;
	font-size: 8pt;
	border: none;
	padding-left: 45px;
	margin-top: 10px;
	color: #666;
	background: transparent url('../images/cart_rm.png') bottom left no-repeat;
}
a.cart_btn_rm_from_cart:hover{
	background-position: 0 0;
	color: #333;
}
.cart_item_quanti a.cart_btns{
	display: block;
	width: 18px;
	height: 18px;
	margin: 4px 0;
	border: none;
	background: transparent url('../images/add_rm_btns.png') 0 0 no-repeat;
}
.cart_item_quanti a.add{
	background-position: bottom right;
}
.cart_item_quanti a.add:hover{
	background-position: top right;
}
.cart_item_quanti a.remove{
	background-position: bottom left;
}
.cart_item_quanti a.remove:hover{
	background-position: top left;
}

.div_cart_sep{
	display: block;
	height: 1px;
	font-size: 0;
	background: #ccc;
	margin: 7px 0;
}
.div_cart_item .cart_preview{
	display: block;
	float: left;
	width: 140px;
}

.div_cart_item .cart_info{
	display: block;
	position: relative;
	float: left;
	padding: 3px 10px;
	width: 580px;
}


.div_cart_item .cart_info a.cart_item_title_link{
	font-size: 13pt;
	font-weight: bold;
}

#buyDiv{
	display: block;
	margin: 10px 0;
	position: relative;
}
#buyDiv a{
	display: block;
	float: right;
	margin-left: 15px;
	padding-left: 50px;
	height: 50px;
	line-height: 50px;
	color: #555;
	background: transparent url('../images/checkout_btns.png') 0 0 no-repeat;
}

#buyDiv a.gocart{
	background-position: 0 -163px;
}
#buyDiv a.gocart:hover{
	color: #68ab05;
	background-position: 0 -108px;
}
#buyDiv a.goback{
	background-position: 0 -272px;
}
#buyDiv a.goback:hover{
	color: #b45a00;
	background-position: 0 -218px;
}
#buyDiv a.emptycart{
	background-position: 0 -51px;
}
#buyDiv a.emptycart:hover{
	color: #ab2304;
	background-position: 0 0;
}
#countdown_dashboard {
	width: 153px;
	height: 118px;
	background: transparent url('../image/daily_bg.jpg') 0 0 no-repeat;
}

.dash {
	width: 35px;
	height: 34px;
	background: transparent url('../image/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 5px;
	position: relative;
}

.dash .digit {
	font-size: 13pt;
	font-weight: bold;
	float: left;
	width: 17px;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 2px;
	font-size: 5pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.abalaz_div{margin: 10px;}
.abalaz_div a{display: block; float: left; margin: 0 10px;}

fieldset{border-radius: 10px;}

.wishlist_block{
	position: relative; display: block; padding: 10px; background: #44c8f5; border-radius: 10px; color: white;
}
.wishlist_block .wb_image{
	display: block; float: left; margin-right: 10px;
}
.wishlist_block .wb_image a{display: block; padding: 5px; background: #fff; border-radius: 10px;}
.wishlist_block .wb_image a:hover{background: #f05b61;}

.wishlist_block .wb_info{
	text-align: left; margin: 5px; 
}
.wishlist_block .wb_info a{padding: 5px; background: white; color: #f05b61; border-radius: 10px;}
.wishlist_block .wb_info a:hover{background: #f05b61; color: white;}

.wishlist_block .wb_info a.buy_from_wishlist{
	position: absolute; width: 30px; height: 30px; bottom: 0px; right: 0px;
	background: transparent url('../image/tags/wishlist.png') top left no-repeat;
	
}
h2.show_off{
	background: #44c8f5; border-radius: 10px; color: white; margin-bottom: 10px; padding: 5px; font-weight: bold;
}
h2.show_off a {color: white;}
h2.show_off a:hover {color: #c2e8fb;}
h2.show_off .carousel_next_btn, h2.show_off .carousel_prev_btn{float: right; color: white; background: transparent url('../images/lightbox-blank.gif') center center no-repeat; display: block; width: 15px; height: 20px; margin-left: 7px;}
h2.show_off .carousel_next_btn{background-image: url('../images/carousel_next_btn.png');}
h2.show_off .carousel_prev_btn{background-image: url('../images/carousel_prev_btn.png');}
.captcha-input-container table td{height:auto;}

.fp_manu_links{margin-left: 20px;}
a.manu_fp_link{
	display: block; float: left; margin: 5px;
}


.filter_div{
	background: #44c8f5; border-radius: 10px; display: block; float: left; margin-right: 10px; padding: 3px;
}
.filter_div label{display: block; color: white; text-align: center;  font-weight: bold; }
.filter_div select {
	display: block;
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}


// 20px gutter
.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
// 10px gutter
.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
// 0px gutter
.gutter-0.row {
  margin-right: 0;
  margin-left: 0;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
  padding-right: 0;
  padding-left: 0;
}
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}
.payment-links{/*padding-top:45px;*/}
@media (max-width: 768px) {
	.footer{padding-top:32px;}
	.footer .container{background-color:#50c3f3;}
	.footer_links{/*padding-top:28px;*/font-size:13px;}
	.payment-links{/*padding-top:28px;*/}
	.inner-red{background-image: none;}
	.logo img {max-height: 110px;}
}
@media (max-width: 901px) {
	.footer{padding-top:32px;}
	.footer .container{background-color:#50c3f3;}
	.inner-red{background-image: none;}
}
@media (max-width: 1100px) {
	.inner-red{background-position: 30px 3px;}
}
#lightbox-container-image img, .preview_display{max-width:100%;}
.accordion_menu_container li{width:100%;}
#product_images{/*width:100%;height:75px;overflow-x:auto;*/}
#myCarousel img{max-width:100%;}













.navbar-fixed-bottom, .navbar-fixed-top{z-index:11222222211111030;}
.navbar-fixed-top{top:initial;}
.navbar-inverse{background:trasparent;}
#slidemenu{width: 225px !important;}
#slidemenu li{margin-left:0;}
#slidemenu ul.dropdown-menu li{margin-bottom:2px;}
#navbar-height-col{z-index:100 !important;}
#slidemenu {
    margin-top: -80px !important;
}
.navbar-toggle.slide-active{
	margin-top: -85px !important;
    margin-left: 175px !important;
    background: #44c8f5 !important;
    height: 40px !important;
    padding-right: 2px !important;
	color:#F05B61;
}
.navbar-inverse .navbar-nav>li{margin-bottom: 2px;}
.navbar-inverse .navbar-nav>li>a{color: #fff;padding:5px 0;background:initial;border:1px solid #eee;text-shadow:0; padding-right: 5px;}
.navbar-inverse .navbar-nav>li>a:hover{background: #44ccff;}
.navbar-inverse .navbar-nav>li.active>a{background: #f05b61;text-shadow:0; box-shadow: none; padding-right: 5px;}

.navbar-toggle .slide-active{z-index:11222222211111031;}
/* adjust body when menu is open */
body.slide-active {
    overflow-x: hidden
}
/*first child of #page-content so it doesn't shift around*/
.no-margin-top {
    margin-top: 0px!important
}
/*wrap the entire page content but not nav inside this div if not a fixed top, don't add any top padding */
#page-content {
    position: relative;
    padding-top: 70px;
    left: 0;
}
#page-content.slide-active {
    padding-top: 0
}



/* put toggle bars on the left :: not using button */
#slide-nav .navbar-toggle {
    cursor: pointer;
    position: relative;
    line-height: 0;
    float: left;
    margin: 0;
    width: 30px;
    height: 30px;
    padding: 5px 0 0 0;
    border: 0;
    background: transparent;
}
/* icon bar prettyup - optional */
#slide-nav .navbar-toggle > .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;
}
#slide-nav .navbar-toggle.slide-active .icon-bar {
    background: orange
}
.navbar-header {
    position: relative
}
/* un fix the navbar when active so that all the menu items are accessible */
.navbar.navbar-fixed-top.slide-active {
    position: relative
}
/* screw writing importants and shit, just stick it in max width since these classes are not shared between sizes */
@media (max-width:767px) { 
	.filter_div{margin-right: 2px;}
	#slide-nav .container {
	    margin: 0!important;
	    padding: 0!important;
      height:100%;
	}
	#slide-nav .navbar-header {
	    margin: 0 auto;
	    padding: 0 15px;
	}
	#slide-nav .navbar.slide-active {
	    position: absolute;
	    width: 300px;
	    top: -1px;
	    z-index: 1000;
	}
	#slide-nav #slidemenu {
	    background: #f7f7f7;
	    left: -225px;
	    width: 225px;
	    min-width: 0;
	    position: absolute;
	    padding-left: 0;
	    z-index: 2;
	    top: -8px;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav {
	    min-width: 0;
	    width: 100%;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
	    min-width: 0;
	    width: 225px;
	    white-space: normal;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu-l3{
		background: white;
		list-style-type: none; margin: 2px 0;
		border-radius: 5px; padding: 4px;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu-l3 li{
		display: inline;
		margin: 2px;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu-l3 li a{
		font-weight: normal;
		padding: 2px;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu-l3 li a span{
		
	}
	#slide-nav {
	    border-top: 0
	}
	#slide-nav.navbar-inverse #slidemenu {
	    background: #44C8F5
	}
	/* this is behind the navigation but the navigation is not inside it so that the navigation is accessible and scrolls*/
	#navbar-height-col {
	    position: fixed;
	    top: 0;
	    height: 100%;
      bottom:0;
	    width: 250px;
	    left: -250px;
	    background: #f7f7f7;
	}
	#navbar-height-col.inverse {
	    background: #44C8F5;
	    z-index: 1;
	    border: 0;
	}
	#slide-nav .navbar-form {
	    width: 100%;
	    margin: 8px 0;
	    text-align: center;
	    overflow: hidden;
	    /*fast clearfixer*/
	}
	#slide-nav .navbar-form .form-control {
	    text-align: center
	}
	#slide-nav .navbar-form .btn {
	    width: 100%
	}
}
@media (min-width:768px) { 
	#page-content {
	    left: 0!important
	}
	.navbar.navbar-fixed-top.slide-active {
	    position: fixed
	}
	.navbar-header {
	    left: 0!important
	}
}
.clear{clear: both;}
